.u-contacts__map {
    width: 100%;
    height: 750px;
}

.u-accordion_contacts {
    width: 640px;
    border-radius: 12px;
}

.u-accordion_contacts .accordion-item {
    padding: 24px 50px;
}

.u-accordion_contacts .accordion-button:not(.collapsed) {
    background-color: white;
    border-bottom: 2px solid var(--color-primary);
}

.u-accordion_contacts .accordion-item .accordion-header .accordion-button {
    padding: 0;
}

.u-accordion_contacts .accordion-button:focus {
    border-color: white;
    box-shadow: none;
}

.u-accordion__body {
    padding: 32px 0 0;
}

.u-accordion__body_normal {
    left: 250px;
}

.u-accordion_contacts .collapsing {
    transition: none !important;
}

@media (max-width: 767.98px) {
    .u-accordion_contacts {
        width: 510px;
        left: 4%;
    }

    .u-accordion_contacts .accordion-item {
        padding: 24px;
    }
}

@media (max-width: 575.98px) {
    .u-accordion_contacts {
        width: 300px;
        left: 4%;
    }
    .u-accordion__body_normal {
        left: 143px;
    }

    .u-accordion_contacts .accordion-item {
        padding: 20px;
    }

    .u-accordion__body {
        padding: 20px 0 0;
    }
}